
#para3 {
	color: yellow;
}

* {
	font-family: "Verdana", sans-serif;
	font-size: 18px;
}

h1 {
	font-size: 55px;
}

#things {
	text-transform: uppercase;
}

.languages {
	background-color: palegreen;
}

li[name]{
	border: 1px solid navy;
}

img + ul {
	list-style-type: none;
}

#for-image img {
	height: 100px;
	width: 100px;
	border-radius: 150px;
}

h4 ~ p {
	text-align:  center;
}

body > section > ul > li {
	letter-spacing: 10px;
}